
body {
	background-color: #e4e4e4;
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	font-family: 'lucida sans unicode','lucida grande',helvetica,verdana,sans-serif;
	font-size: 14px;
	color: #244061;
}

a {
	text-decoration: none;
	color: #0086EA;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #00589A;
}

h1 {
	font-size: 18px;
	font-weight: bold;
}

h2 {
	font-size: 16px;
	font-weight: normal;
}

p {
	line-height: 150%;
}

ul {
	list-style: square;
}

dt {
	font-weight: bold;
	float: left;
	width: 11em;
}

dd {
	margin: 1em 0 1em 12em;
}

hr {
	color:#244061;
}

img {
	border: none;
}

/*****
 * MODAL WINDOW
 *****/
	#modal_mask {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		opacity: 0.80;
		z-index: 9000;
		background-color: #FFFFFF;
		display: none;
	}
	
	*html #modal_mask {
		position: absolute;
	}
	
	#modal_window {
		position: fixed;
		width: 800px;
		height: 600px;
		display: none;
		z-index: 9001;
		padding: 0px;
		background: #FFFFFF;
		float: left;
		top: 50%;
		left: 50%;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	}
	
	#modal_window .modal_title {
		background: #244061;
		color: #DBE5F1;
		text-align: center;
		height: 1.5em;
		margin: 0;
		padding: 0;
	}
	
	#modal_window .modal_title p {
		padding: 0;
		margin: 0;
	}
	
	#modal_window .modal_close {
		position: absolute;
		top: 1px;
		right: 1px;
		cursor: pointer;
		float: right;
	}
	
	*html #modal_window {
		position: absolute;
	}
	
	#modal_content {
		margin: 0px;
		overflow: auto;
		height: 100%;
		padding: 20px;
	}
	
	#modal_popupwindow {
		position: fixed;
		width: 600px;
		height: 300px;
		display: none;
		z-index: 9001;
		padding: 0px;
		background: #FFFFFF;
		float: left;
		top: 50%;
		left: 50%;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	}
	
	#modal_popupwindow .modal_title {
		background: #244061;
		color: #DBE5F1;
		text-align: center;
		height: 1.5em;
		margin: 0;
		padding: 0;
	}
	
	#modal_popupwindow .modal_title p {
		padding: 0;
		margin: 0;
	}
	
	*html #modal_popupwindow {
		position: absolute;
	}
	
	#modal_popupcontent {
		margin: 0px;
		overflow: auto;
		height: 100%;
		padding: 20px;
	}
		
	#modal_popupmask {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		opacity: 0.95;
		z-index: 9000;
		background-color: #FFFFFF;
		display: none;
	}
	
	*html #modal_popupmask {
		position: absolute;
	}

/******
 * BASE NAVIGATION
 ******/
	.fixed_flex_container {
		max-width: 1000px;
		min-width: 1000px;
		margin: 20px auto;
		padding: 0;
		box-shadow: 0 0 5px 5px rgba(0,0,0,0.2);
		overflow: hidden;
	}	
	
	.header_container {
		/*height: 160px;*/
		background: #244061;
		margin: 0;
	}
	
	.logo img {
		display: block;
		border: none;
	}

/*******
 * ONE COLUMN
 *******/
 
	.content_container {
		background-color: #FFF;
		padding: 2em;
		overflow: hidden;
	}
	
/*******
 * END ONE COLUMN
 *******/	

/*******
 * BEGIN TWO COLUMN
 *******/

 .col_mask {
		position: relative;
		clear: both;
		float: left;
		width: 100%;
		overflow: hidden;
		background-color: #fff;
		
	}

	.col_right {
		float: left;
		width: 200%;
		position: relative;
		left: 255px;
		background-color:#fff;
	}

	.col_content_mask {
		float: right;
		width: 50%;
		position: relative;
		right: 255px;
		/*padding-bottom: 1em;*/
	}

	.col_content_container {
		position: relative;
		right: 100%;
		margin: 0 15px 0 270px; 
		overflow: hidden;
		padding: 1em 0;
	}

	.col_left_container {
		float: left;
		width: 225px;
		position: relative;
		right: 240px;
		padding: 1em 0;
	}
	
/*******
 * END TWO COLUMN
 *******/
 
/*******
 * BEGIN TOP NAV
 *******/

	#top_nav {
		height: 2.5em;
		line-height: 2.5em;
		padding: 0 10px;
		background: #244061;
	}

	#top_nav ul,
	#top_nav ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#top_nav ul li{
		float: left;
		display: block;
	}

	#top_nav ul li a:link,
	#top_nav ul li a:visited {
		color: #DBE5F1;
		font-size: 14px;
		text-decoration: none;
		padding: 0 20px;
		display: block;
	}

	#top_nav ul li a:hover {
		background-color: #3D6CA4;
	}
	#top_nav ul li ul li{
		float: none;
		display: block;
	}

	#top_nav ul li ul li a:link,
	#top_nav ul li ul li a:visited {
		color: #DBE5F1;
		font-size: 12px;
		text-decoration: none;
		padding: 0 20px 0 6px;
		display: block;
	}

	#top_nav ul li ul li a:hover {
		background-color: #3D6CA4;
	}

	#top_nav .submenu {
		position: absolute;
		width: 14em;
		background: #244061;
		padding: 0px;
		border-top: none;
		display: none;
		line-height: 26px;
		z-index: 1000;
		box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
		-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
		-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	}

/*****
 * END TOP NAV
 *****/

/*****
 * BEGIN LEFT NAV
 *****/
 
 	#left_nav {
		border-right: 1px solid #aaa;
		margin-top: .75em;
	}

	#left_nav ul {
		list-style: none;
		margin: 0.25em 0;
		padding: 0;
	}
	
	#left_nav ul li {
		color: #244061;
		font-size: 18px;
		font-weight: bold;
	}
	
	#left_nav ul li ul li {
		margin: .5em 0 .5em 1.25em;
		font-weight: normal;
		font-size: 16px;
	}
		
	#left_nav ul li ul li ul {
		margin-top: 0.5em;
	}
		
	#left_nav ul li ul li ul li{
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		font-size: 12px;
	}
	
	#left_nav a {
		color: #0086EA;
	}
	
	#left_nav a:hover {
		font-weight: bold;
		color: #244061 !important;
		list-style: square;
		text-decoration: none;
	}
	
	#left_nav .current_nav {
		font-weight: bold;
		color: #244061 !important;
	}
/*****
 * END LEFT NAV 
 *****/
 
 
/*****
 * BEGIN FOOTER
 *****/
	.footer_container {
		height: 4em;
		line-height: 4em;
		/* CSS Gradient */
		background: #ffffff;
		clear: both;
		text-align: right;
		color: #444444;
		padding: 0 1em;
	}
	
	.footer_container .copyright {
		font-size: 9px;
	}
	
	.footer_links ul,
	.footer_links  ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.footer_links ul li{
		float: left;
		display: block;
	}

	.footer_links ul li a:link,
	.footer_links ul li a:visited {
		text-decoration: none;
		padding: 0 20px;
		display: block;
		color: #444444;
		font-size: 11.5px;
	}

	.footer_links ul li a:hover {
		text-decoration: underline;
		color: #444444;
	}
	
/*****
 * END FOOTER
 *****/
 
/*****
 * History Page
 *****/
	.timeline dt {
		width: 5em;
		margin-top: 0em;
		margin-bottom: 0.2em;
	}
	.timeline dd {
		margin-left: 6.5em;
		margin-top: 0em;
		margin-bottom: 0.2em;
	} 
 
/*****
 * Contact Us Page
 *****/
	.contact_info dt {
		width: 5em;
	}
	.contact_info dd {
		margin-left: 6.5em;
	}

	.contact_map {
		float: right;
		min-width: 250px;
		max-width: 550px;
		width: 55%;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	}
	
	.contact_map a {
		text-decoration: none;
		color: #0086EA !important;
	}
	
	.contact_map a:hover {
		text-decoration: underline;
	}

	.contact_map a:visited {
		color: #00589A;
	}
	
	.contact_content {
	}

/******
 * Team page
 ******/
	.team_member .name {
		font-size: 120%;
		font-weight: bold;
	}
	
	.team_member .title {
		font-size: 110%;
		/*font-style: italic;*/
	}
	
	.team_member .picture {
		width: 200px;
		height: 200px;
		padding: 0;
		margin: 0;
		float: left;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	}
	
	.team_member .picture img{
		width: 200px;
		height: 200px;
		padding: 0;
		margin: 0;
	}
	
	.team_member .name_and_title {
		padding: 120px 0 0 220px;
	}
	
	.team_member .name_and_title p {
		margin: 0;
		padding: 0;
	}
	
	.team_member .bio {
		padding: 1em 0;
		clear: both;
	}
	#investment_team {
		display:none;
	}
	
	#support_team {
		display:none;
	}
	
	#team_pictures {
	
	}
	
	#team_pictures img {
		height: 100px;
		width: 100px;
		margin: 0 0 30px 0;
		padding: 0;
		border: none;
		opacity: 0.5;
		filter:alpha(opacity=50);
		vertical-align: bottom;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	}
	
	#team_pictures .member {
		position: relative;
		display: inline-block;
		/*margin: 15px 30px 15px 0px;*/
	}
	
	#team_pictures .member p {
		display: none;
	}
	
	/*
	#team_pictures .member p {
		position: aboslute;
		width: 100%;
		text-align: center;
		bottom: 0;
		left: 0;
	}*/
	
	#team_pictures a {
		margin: 15px 30px 15px 0px;
	}
	
	.team_member_hover {
		font-weight: bold;
		color: #244061 !important;
		list-style: square;
	}
	
/********
 * NEWS START
 ********/
	
	.insight_headline {
		margin-top: 2em;
		margin-bottom: 0;
	}
	
	.insight_date {
		/*font-style: italic;*/
		font-size: 100%;
		margin: 0 0 0 1.5em;
		color: #9999aa;
	}
	
	.insight_content p {
		/*margin: .5em 0 .5em 0.75em;*/
		margin: 0 0 0 0.75em;
		
	}
	
	.insight_content img {
		float: right;
		margin-right: 2em;
	}
	
	/*
	.insight_description {
		color: #9999aa;
	}
	*/
	
	.insight_q_commentary {
		border: 1px solid #a2a9b1;
		border-spacing: 3px;
		background-color: #f8f9fa;
		margin: 0.5em 0 0.5em 1em;
		padding: 1em;
		float: right;
		clear: right;
		width: 18em;
		font-size: 110%;
	}
	
	.insight_q_commentary h2 {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.insight_q_commentary ul {
		list-style-type: none;
		padding: 0;
		margin-left: 0;
		margin-bottom: 0;
	}


	
	
/******
 * MAIN PAGE
 ******/
	
	.banner_image {
		width: 500px;
		height: 500px;
		background-color: #fff;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		margin: 0 30px 0 0;
		float: left;
	}
	
	.banner_image img {
		width: 500px;
		height: 500px;
	}
	
	.welcome {
		margin-top: 0;
		margin-bottom: 0;
		background-color: #fff;
		padding: 0;
	}
	
	.welcome p {
		line-height: 2em;
	}
	
	.welcome_overlay {
		position: absolute;
		bottom: 1em;
		right: 4em;
		background-color: #AAAAEA66;
		z-index: 99;
		font-size: 170%;
		font-style: italic;
		color: #122030;
		padding: 0.1em 0.3em 0.1em 0.3em;
	}
	

	
	/* Image cycler */
	#image_cycler {
		position: relative;
	}
	
	#image_cycler  img {
		position: absolute;

		z-index: 1;
	}
	
	#image_cycler img.active {
		z-index: 3;
	}
	
/******
 * LEGAL
 ******/
	#legal .title {
		font-size: 120%;
		font-weight: bold;
		text-decoration: underline;
	}
	
	#legal .subtitle {
		font-size: 110%;
		font-weight: bold;
		text-decoration: underline;
	}